

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {padding:0; margin:0; font-size: 16px;}
p {line-height: 150%; margin-bottom: 30px;}

a {color:#000;}
a:hover {color:#000;}


header h1 { width: 120px; height: 180px; margin-bottom: 0;}
header h1 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_ISO.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; cursor: pointer;}

body.page header h2 { width: 120px; height: 100px; margin-bottom: 5px;}
body.page header h2 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_LOGO-V.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; cursor: pointer;}

header h2 { width: 120px; height: 100px; margin-bottom: 5px; margin-top: 0;}
header h2 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_LOGO-V.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; cursor: pointer;}


/*Black Mode*/

body.black-mode {background-color: #000; color:#FFF;} 
body.black-mode header h1 a {background-image: url(http://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_ISO-1.png)}
body.black-mode header h2 a {background-image: url(http://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_LOGO-V.png);}
body.black-mode a.btn-top-menu {color:#FFF; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/menu-blanco.svg);} 
body.black-mode li.current_page_item a { padding: 2px 5px; background-color: #FFF; color:#000;}
body.black-mode li.current_page_item a:hover  { background-color: #FFF; color:#000;}
body.black-mode ul.list-unstyled li a {color:#FFF;}
body.black-mode ul.list-unstyled li.current_page_item a {color:#000;}
body.black-mode ul.list-unstyled li.current_page_item ul li a {background-color: #000; color:#FFF;}
body.black-mode ul.list-unstyled li a:focus {color:#FFF;}

body.black-mode div.mobile-menu { position:absolute; top:150px; left:0; width:100%; background-color:#000; z-index:3; text-align:left; height: 100vh;}
body.black-mode div.mobile-menu ul li a { color:#FFF; font-weight: 500;}
body.black-mode div.mobile-menu li.current_page_item {color:#000; background-color: #000;}
body.black-mode div.mobile-menu li.current_page_item a {color:#FFF; background-color: #000; padding: 0;}

.paocc-image-dark-mode {display: none;}
body.black-mode .paocc-image-dark-mode {display: block;}
body.black-mode .paocc-image {display: none;}


/*End of Black Mode*/

ul.menu-desktop {padding-left: 5px;}
ul.menu-desktop li {list-style: none; text-transform: uppercase; margin-bottom: 15px; font-size: 14px; font-weight: bold;}
ul.menu-desktop li a, ul.menu-desktop li a:hover {text-decoration: none; line-height: 100%;}

li.current_page_item a { padding: 2px 5px; background-color: #000; color:#FFF;}
li.current_page_item a:hover  { background-color: #000; color:#FFF;}

ul.list-unstyled {padding-left: 5px;}
ul.list-unstyled li {list-style: none; text-transform: uppercase; margin-bottom: 15px; font-size: 14px; font-weight: bold;}
ul.list-unstyled li a, ul.list-unstyled li a:hover {text-decoration: none; line-height: 100%;}
ul.list-unstyled li a:focus {color:#000;}
ul.list-unstyled li ul {margin-left: 10px; margin-top: 15px;}
ul.list-unstyled li ul li {text-transform: none; font-weight: normal; margin-bottom: 8px;}

ul.list-unstyled li.current_page_item ul li a {background-color: #FFF; color:#000;}


/*Menu Phone*/

a.btn-top-menu { height:50px; width:50px; cursor:pointer; position:absolute; top:45px; right:30px; color:#000; font-size:36px; text-align:center; z-index: 10; display: none; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/menu.svg); background-repeat: no-repeat; background-size: contain; background-position: top left;}

div.mobile-menu { position:absolute; top:150px; left:0; width:100%; background-color:#FFF; z-index:3; text-align:left; height: 100vh;}
div.mobile-menu ul { margin:0; text-align: center; padding-left: 30px; margin-top: 30px;}
div.mobile-menu ul li { font-size:20px; padding:3px 0; margin-left:0; list-style:none; text-align:left; font-weight: 500;}
div.mobile-menu ul li a { color:#000; font-weight: 500;}
div.mobile-menu ul li a:hover {text-decoration: none; opacity:1;}
div.mobile-menu ul li ul {margin-top: 5px;}
div.mobile-menu ul li ul li:last-child { border-bottom:none;}
div.mobile-menu div.social-icons { text-align:center;}
div.mobile-menu li.current_page_item {color:#000; background-color: #FFF;}
div.mobile-menu li.current_page_item a {color:#000; background-color: #FFF; padding: 0;}

div.mobile-menu ul.list-unstyled li {list-style: none; text-transform: none; margin-bottom: 5px; font-size: 18px; font-weight: normal;}

div.social-icons { text-align:center; padding-top:34px;}
div.social-icons a { display:inline-block; margin-left:15px; font-size:18px; color:#FFF; opacity:0.8;}
div.social-icons a:hover { color:#FFF; opacity:1; text-decoration: none;}
div.social-icons a i { font-size:32px;}


/*Home*/
div.grid {margin-top: 30px;}
div.grid  > [class*='col-'] {
  padding-right:10px;
  padding-left:10px;
}
div.grid-item {margin-bottom: 20px;}
div.grid-item-content { border-radius: 10px; overflow: hidden; position: relative;}

div.grid-item-content div.cita {color: #FFF; padding: 30px; font-size: 18px;}
div.grid-item-content div.cita p {line-height: 130%;}
div.grid-item-content div.cita p strong {display: block; font-size: 12px;}

div.grid-item-content a {display: block; position:relative;}
div.grid-item-content a p.titulo {display:none; transition: 0.5s; top: 20px; left:20px; color:#FFF; text-transform: uppercase; font-size: 24px; position: absolute; font-weight: bold; line-height: 130%; margin-right: 30px;}
div.grid-item-content a p.titulo span {display: block; font-size: 12px; font-weight: normal;}
div.grid-item-content:hover a p.titulo {display: block;}
div.grid-item-content a span.multiply {top: 0; left:0; position: absolute; width: 100%; height: 100%; background: linear-gradient(174deg,rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%); display: none;}
div.grid-item-content:hover a span.multiply {display: block;}

/*Page*/
div.imagen-obra {border-radius: 10px; overflow: hidden; margin-top: 30px; margin-bottom: 30px;}
body.page h2 {margin-top: 0; margin-bottom: 30px; font-size: 48px;}

/*Bloques*/
.texto-destacado { font-size: 24px; font-weight: bold;}


/*Obra*/
div.imagen-obra {border-radius: 10px; overflow: hidden; margin-top: 30px; margin-bottom: 30px;}
body.single-obra h2 {margin-top: 0; margin-bottom: 30px; font-size: 48px;}
div.container-video {margin-bottom: 30px;}
div.container-video iframe {width: 100%; height: 480px;}
div.repeat-galeria {margin-bottom: 30px; background-size: cover; border-radius: 10px; overflow: hidden; height: 180px;}
div.repeat-galeria a {width: 100%; height: 100%; display: block;}
div.repeat-prensa {margin-bottom: 30px; background-size: cover; border-radius: 10px; overflow: hidden; height: 260px; padding: 10px; border:1px solid #EBEBEB}
div.repeat-prensa p {margin: 5px; font-weight: bold; font-size: 14px;}
div.repeat-prensa p small {display: block; margin-top: -7px; font-weight: 400;}

footer {margin-top: 30px; margin-bottom: 30px;}
footer div.texto-footer {font-size: 10px; margin-left: 7px; width: 90%;}


/* Large desktop */
@media (min-width: 1200px) { 



}

/* Desktop 1024 */
@media (min-width: 980px) and (max-width: 1199px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	
			header h1 { width: 70px; height: 100px; margin-bottom: 30px; display: inline-block;}
header h1 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_ISO.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; }
		header h2 { display: inline-block;}
	header h2 a {background-position: -5px 28px;} 
	
	body.black-mode {background-color: #000; color:#FFF;} 
body.black-mode header h1 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_ISO-1.png)}
body.black-mode header h2 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_LOGO-H.png);}
	
	div.grid-item-content a span.multiply {display: block;}
	
	
	#accordion {display: none;}
	div.grid-item-content a p.titulo {font-size: 18px;}
	a.btn-top-menu {display: block;}
	div.grid-item-content a p.titulo {display: block;}
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) { 
	
			header h1 { width: 70px; height: 100px; margin-bottom: 30px; display: inline-block;}
header h1 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_ISO.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; }
		header h2 { display: inline-block;}
	header h2 a {background-position: -5px 28px;} 
	
	body.black-mode {background-color: #000; color:#FFF;} 
body.black-mode header h1 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_ISO-1.png)}
body.black-mode header h2 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_LOGO-H.png);}
	
	div.grid-item-content a span.multiply {display: block;}
	
	#accordion {display: none;}
	div.grid-item-content a p.titulo {font-size: 18px;}
	a.btn-top-menu {display: block;}
	div.grid-item-content a p.titulo {display: block;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	
		header h1 { width: 70px; height: 100px; margin-bottom: 30px; display: inline-block;}
header h1 a {display: block; text-indent: -9000px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_ISO.png); background-size: contain; background-repeat: no-repeat; height: 100%; width: 100%; }
		header h2 { display: inline-block;}
	header h2 a {background-position: -5px 28px; background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_NEG_LOGO-H.png);} 
	
	body.black-mode {background-color: #000; color:#FFF;} 
body.black-mode header h1 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_ISO-1.png)}
body.black-mode header h2 a {background-image: url(https://lapiezaoscura.cl/cms/wp-content/uploads/2025/06/LPO_ID_BLA_LOGO-H.png); background-position: -5px 10px;}
	
	div.grid-item-content a span.multiply {display: block;}
		
		#accordion {display: none;}
	div.grid-item-content a p.titulo {font-size: 18px;}
	a.btn-top-menu {display: block;}
	div.grid-item-content a p.titulo {display: block;}
}
